body {
	background-color: #615E79; 
	background-image: url(../images/4/4-xcbg4.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FBE7E9;
		scrollbar-face-color: #000000;
		scrollbar-highlight-color: #E9E6FE;
		scrollbar-3dlight-color: #DCDCDE;
		scrollbar-darkshadow-color: #A7A7AB;
		scrollbar-shadow-color: #A19BD1;
		scrollbar-arrow-color: #D7D5D5;
		scrollbar-track-color: #808080;
}
a:link { 
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	color: #346768;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
a:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
a:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: overline underline;
}
a:active { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}
.nav {
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	color: #476B5A;
	font-size: 16px;
}
.nav a:link { 
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	color: #FAC0BC;
	font-size: 16px;
	text-decoration: none;
}
.nav a:visited { 
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	color: #A1A3FF;
	font-size: 16px;
	text-decoration: none;
}
.nav a:hover {
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: overline underline;
}
.nav a:active { 
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EBF2FF;
	font-size: 12px;
	font-weight: bold;
}
.list a:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EBF2FF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.list a:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BBDBDB;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.list a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: overline underline;
}
.list a:active { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBE7E9;
	font-size: 24px;
	font-weight: bold;
}
.sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBE7E9;
	font-size: 18px;
	font-weight: bold;
}
.sunder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBE7E9;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}
.bodytext {
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	color: #FBE7E9;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBE7E9;
	font-size: 12px;
	font-variant: small-caps;
	font-weight: bold;
}
.sitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBE7E9;
	font-size: 12px;
	font-variant: small-caps;
	font-weight: bold, italic;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBE7E9;
	font-size: 12px;
}
